﻿@using Microsoft.AspNet.Identity
@using System.Threading;

<!-- STAT -->
<div class="row list-separated profile-stat">
    <div class="col-md-4 col-sm-4 col-xs-6">
        <div class="uppercase profile-stat-title"> @ViewBag.Peaks </div>
        <div class="uppercase profile-stat-text"> @SYM.Localization.Resources.Views.Profile.Settings.Peaks</div>
    </div>
    <div class="col-md-4 col-sm-4 col-xs-6">
        <div class="uppercase profile-stat-title"> @ViewBag.Routes </div>
        <div class="uppercase profile-stat-text"> @SYM.Localization.Resources.Views.Profile.Settings.Routes </div>
    </div>
    <div class="col-md-4 col-sm-4 col-xs-6">
        <div class="uppercase profile-stat-title"> @ViewBag.Uploads </div>
        <div class="uppercase profile-stat-text"> @SYM.Localization.Resources.Views.Profile.Settings.Uploads </div>
    </div>
</div>
<!-- END STAT -->
<div>
    <h4 class="profile-desc-title">About @User.Identity.GetUserName() </h4>
    <span class="profile-desc-text"> "Quando uomini e montagne s'incontrano grandi cose succedono" - William Blacke </span>
    <div class="margin-top-20 profile-desc-link">
        <i class="fa fa-globe"></i>
        <a href="@ViewBag.Url" target="_blank">WebSite</a>
    </div>
    @*<div class="margin-top-20 profile-desc-link">
        <i class="fa fa-twitter"></i>
        <a href="http://www.twitter.com/">Twitter</a>
    </div>
    <div class="margin-top-20 profile-desc-link">
        <i class="fa fa-facebook"></i>
        <a href="http://www.facebook.com/keenthemes/">Facebook</a>
    </div>*@
</div>
